# Generated by Django 4.2 on 2023-04-06 22:05

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("registration", "0007_alter_participantregistration_options_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="payment",
            name="valid",
            field=models.BooleanField(
                default=False, null=True, verbose_name="payment valid"
            ),
        ),
    ]
